 #jcu_menu
 {
	height: 24px;
	margin: 0;
	padding-left: 10px;
	padding-bottom: 0px;
	border-bottom: 1px solid #ccc;
 }

#jcu_menu li
{
	margin: 0; padding: 0;
	display: inline;
	list-style-type: none;
}

#jcu_menu a:link, #jcu_menu a:visited
{
	text-decoration: none;
	float: left;
	background: #f3f3f3;
	font-size: 10px;
	line-height: 14px;
	font-weight: bold;
	padding: 2px 10px 3px 10px;
	margin-right: 4px;
	margin-top: 4px;
	border: 1px solid #ccc;
	color: #666;
}

#jcu_menu a:link.active, #jcu_menu a:visited.active
{
       	text-decoration: none;
	border-bottom: 1px solid #fff;
	background: #fff;
	color: #000;
}

#jcu_menu a:hover
{
       	text-decoration: none;
	background: #fff;
}

div.jcu_menu_container
{
	position:relative;
}
div.jcu_menu_seg
{
	position:absolute;
	visibility: hidden;
	top: 0px;
	padding-top: 10px;
}
div.jcu_section_header
{
        border-bottom: 1px solid #ccc;
	font-size: 16px;	
	font-weight: bold;
	margin-bottom: 10px;
}
